import { Component, OnInit, Output, EventEmitter } from '@angular/core';

@Component({
  selector: 'app-data-table',
  templateUrl: './data-table.component.html',
  styleUrls: ['./data-table.component.scss']
})
export class DataTableComponent implements OnInit {

  @Output() actionMenuDisplay = new EventEmitter();

  constructor() { }

  ngOnInit() {
  }

  deleteRow() {
    alert('delete');
  }

  actionMenuClick($event) {
    console.log("111", $event);
  }

}
